## gdb-doc 16.2

=== debian/changelog ===
gdb-doc (16.2-2) unstable; urgency=medium

  * Binary upload.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 04 Apr 2025 22:59:51 -0400

gdb-doc (16.2-1) unstable; urgency=medium

  * New upstream version 16.2 (Closes: #1057563, #1101425, #915322, #831470)
  * d/control: Add libmpfr-dev as a B-D.
  * d/control: Add myself as an uploader.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 03 Apr 2025 18:34:47 -0400
