## gdb-doc 16.3

=== debian/changelog ===
gdb-doc (16.3-1) unstable; urgency=medium

  * New upstream version 16.3

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 21 Apr 2025 12:43:14 -0400
