=== debian/control ===
Source: gdb-doc
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Section: non-free/devel
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10)
Build-Depends-Indep:
 texinfo (>= 4.7-2.2),
 texlive-latex-base,
 libgmp-dev,
 libmpfr-dev,
Vcs-Git: https://salsa.debian.org/gdb-team/gdb-doc.git
Vcs-Browser: https://salsa.debian.org/gdb-team/gdb-doc
Homepage: https://www.gnu.org/software/gdb/
XS-Autobuild: yes

Package: gdb-doc
Architecture: all
Section: non-free/doc
Depends: ${misc:Depends}
Breaks: gdb (<< 7.7), gdb-minimal (<< 7.7), gdbserver (<< 7.7)
Replaces: gdb (<< 7.7), gdb-minimal (<< 7.7), gdbserver (<< 7.7)
Description: The GNU Debugger Documentation
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred. Currently, it works for C, C++, Fortran,
 Modula 2 and Java programs. A must-have for any serious
 programmer.
 .
 This package contains the GDB manual.
